Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1343990 - [epel7][security] php-ZendFramework2-2.4.10 is available
Summary: [epel7][security] php-ZendFramework2-2.4.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-ZendFramework2
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-08 12:47 UTC by Shawn Iwinski
Modified: 2016-06-28 08:19 UTC (History)
2 users (show)

Fixed In Version: php-ZendFramework2-2.4.10-1.fc22 php-ZendFramework2-2.4.10-1.fc23 php-ZendFramework2-2.4.10-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-22 01:23:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Shawn Iwinski 2016-06-08 12:47:37 UTC
Latest upstream release: 2.4.10
Current version/release in EPEL 7: 2.4.8

SECURITY update

https://github.com/zendframework/zendframework/blob/release-2.4.10/CHANGELOG.md

Comment 1 Fedora Update System 2016-06-12 05:26:33 UTC
php-zendframework-zendxml-1.0.2-2.fc22 php-ZendFramework2-2.4.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-03c0ed3127

Comment 2 Fedora Update System 2016-06-12 05:26:52 UTC
php-zendframework-zendxml-1.0.2-2.fc23 php-ZendFramework2-2.4.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8952105d59

Comment 3 Fedora Update System 2016-06-12 05:27:04 UTC
php-zendframework-zendxml-1.0.2-2.el7 php-ZendFramework2-2.4.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-86f7c45855

Comment 4 Fedora Update System 2016-06-12 23:18:54 UTC
php-ZendFramework2-2.4.10-1.el7, php-zendframework-zendxml-1.0.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-86f7c45855

Comment 5 Fedora Update System 2016-06-12 23:51:42 UTC
php-ZendFramework2-2.4.10-1.fc23, php-zendframework-zendxml-1.0.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8952105d59

Comment 6 Fedora Update System 2016-06-12 23:54:53 UTC
php-ZendFramework2-2.4.10-1.fc22, php-zendframework-zendxml-1.0.2-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-03c0ed3127

Comment 7 Fedora Update System 2016-06-22 01:23:10 UTC
php-ZendFramework2-2.4.10-1.fc22, php-zendframework-zendxml-1.0.2-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-06-22 01:27:35 UTC
php-ZendFramework2-2.4.10-1.fc23, php-zendframework-zendxml-1.0.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-06-28 08:19:09 UTC
php-ZendFramework2-2.4.10-1.el7, php-zendframework-zendxml-1.0.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.